# std::chrono::duration<Rep,Period>::min

From cppreference.com
< cpp‎ | chrono‎ | duration

static constexpr duration min(); |  | (until C++20)
static constexpr duration min() noexcept; |  | (since C++20)

Returns a duration with the lowest possible value.

If the representation `rep` of the duration requires some other implementation to return a minimum-length duration, std::chrono::duration_values can be specialized to return the desired value.

### Parameters

(none)

### Return value

returns duration( std::chrono::duration_values <rep>::min())

### See also

zero [static] | returns the special duration value zero (public static member function)
max [static] | returns the special duration value max (public static member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/duration/min&oldid=106975"